/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

/**
 *
 * @author sistem16user
 */
public class BloquePrimariaInicial {
public int codBloGen;
public String nomBloGen;
public int estBloGen;

    public int getCodBloGen() {
        return codBloGen;
    }

    public void setCodBloGen(int codBloGen) {
        this.codBloGen = codBloGen;
    }

    public String getNomBloGen() {
        return nomBloGen;
    }

    public void setNomBloGen(String nomBloGen) {
        this.nomBloGen = nomBloGen;
    }

    public int getEstBloGen() {
        return estBloGen;
    }

    public void setEstBloGen(int estBloGen) {
        this.estBloGen = estBloGen;
    }

}
